Bug 7284 - Отмена выбранных по умолчанию групп из профилей
: Отмена выбранных по умолчанию групп из профилей
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-packages)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-07-05 10:48 by
Modified: 2006-03-07 10:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-05 10:48:27
alterator-packages-0.2-alt0.8

Отмена выбранных по умолчанию групп пакетов из профилей приводит к отмене
установки только одного перечисленного в этих группах пакета, не учитывая все,
которые он вытягивает.

Воспроизводится стабильно на installer-2.9.10.iso
------- Comment #1 From 2005-07-05 22:49:48 -------
use 'undo'
------- Comment #2 From 2005-07-06 10:28:58 -------
undo попробую.. но вообще хотелось бы все-таки иметь такую функциональность.

Тем более, что частично все-таки уже работает ;-)
------- Comment #3 From 2005-07-13 16:43:31 -------
seems fixed in 0.2-alt1